RubyGems Navigation menu

aws-sdk-ses 1.25.0

Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.41.0 - September 01, 2021 (86.0 KB)
  2. 1.40.0 - July 30, 2021 (86.0 KB)
  3. 1.39.0 - July 28, 2021 (86.0 KB)
  4. 1.38.0 - March 10, 2021 (86.0 KB)
  5. 1.37.0 - February 02, 2021 (81.5 KB)
  6. 1.25.0 - July 25, 2019 (78.5 KB)
显示所有 (54 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    7187c84c37475d1999b417167e24d05ee3c17a7bb736b2873307ea4de62e2828

    下载总次数 50,972,333

    这个版本 1,727,691

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: